SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003397: Access has been denied 127.0.0.1! - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003397Endian FirewallProxy - HTTPpublic2010-12-20 10:322013-01-26 06:45
Reporterardit-endian 
Assigned ToAnonymous 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionreopened 
PlatformOSOS Version
Product Version2.4 
Target VersionFixed in Version2.4 
Summary0003397: Access has been denied 127.0.0.1!
DescriptionCould you substitute 127.0.0.1 with the real IP of the client or something else?
It's kind of odd as message.
Tagspurple
Attached Files

- Relationships

-  Notes
(0005399)
baldy (reporter)
2010-12-20 11:04

Hi Ardit,

You can customize your own page by editing the template.html file found in /usr/share/dansguardian/languages/ukenglish

Regards,

Baldy
(0005400)
ardit-endian (developer)
2010-12-20 11:11

Hi Baldy,

yes I know that but my modification would be gone after I update the firewall and it will be not permanent.
Instead we should find a solution to it :)
(0008346)
Anonymous (viewer)
2012-12-01 15:50

Ya Hoooooooooo
(0008355)
Anonymous (viewer)
2012-12-27 04:00

hi
(0008356)
Anonymous (viewer)
2012-12-27 04:01

hi
(0008357)
Anonymous (viewer)
2012-12-27 04:01

hi
(0008358)
Anonymous (viewer)
2012-12-27 04:01

hi
(0008359)
Anonymous (viewer)
2012-12-27 04:02

hi
(0008360)
Anonymous (viewer)
2012-12-27 04:02

hi
(0008361)
Anonymous (viewer)
2012-12-27 04:03

hi

- Issue History
Date Modified Username Field Change
2010-12-20 10:33 ardit-endian New Issue
2010-12-20 10:39 luca-endian Tag Attached: purple
2010-12-20 11:04 baldy Note Added: 0005399
2010-12-20 11:11 ardit-endian Note Added: 0005400
2011-01-12 09:42 Anonymous Status new => feedback
2011-03-24 18:29 Anonymous Status feedback => closed
2011-04-14 10:30 Anonymous Status closed => resolved
2011-04-14 10:30 Anonymous Resolution open => fixed
2011-04-14 10:30 Anonymous Assigned To => Anonymous
2011-08-22 21:51 Anonymous Status resolved => feedback
2011-08-22 21:51 Anonymous Resolution fixed => reopened
2011-09-29 12:58 Anonymous Status feedback => resolved
2011-09-29 12:58 Anonymous Resolution reopened => fixed
2012-11-06 21:32 Anonymous Note Added: 0008259
2012-11-06 21:32 Anonymous Status resolved => feedback
2012-11-06 21:32 Anonymous Resolution fixed => reopened
2012-11-06 21:32 Anonymous Note Edited: 0008259 View Revisions
2012-11-07 00:04 Anonymous Note Deleted: 0008259
2012-11-30 06:26 Anonymous Status feedback => resolved
2012-11-30 06:26 Anonymous Resolution reopened => fixed
2012-11-30 06:28 Anonymous Status resolved => feedback
2012-11-30 06:28 Anonymous Resolution fixed => reopened
2012-11-30 06:28 Anonymous Status feedback => resolved
2012-12-01 15:50 Anonymous Note Added: 0008346
2012-12-01 15:50 Anonymous Status resolved => closed
2012-12-01 15:50 Anonymous Resolution reopened => fixed
2012-12-01 15:50 Anonymous Fixed in Version => 2.4
2012-12-11 17:21 Anonymous Status closed => feedback
2012-12-11 17:21 Anonymous Resolution fixed => reopened
2012-12-27 04:00 Anonymous Note Added: 0008355
2012-12-27 04:01 Anonymous Note Added: 0008356
2012-12-27 04:01 Anonymous Note Added: 0008357
2012-12-27 04:01 Anonymous Note Added: 0008358
2012-12-27 04:02 Anonymous Note Added: 0008359
2012-12-27 04:02 Anonymous Note Added: 0008360
2012-12-27 04:03 Anonymous Note Added: 0008361
2013-01-26 06:45 Anonymous Status feedback => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker